<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Tribute to Emma Plunkett</title>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
    integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css?family=EB+Garamond|PT+Sans" rel="stylesheet">

  <link rel="stylesheet" href="grid.css">
  <link rel="stylesheet" href="style.css">
  <script src="./functions.js" defer></script>
</head>

<body>
  <header>
    <nav id="navbar" class="navbar">
      <div class="container">
        <div class="row">
          <div class="col">
            <ul class="nav-links">
              <li><a href="#welcome-section" class="nav-link">Welcome</a></li>
              <li><a href="#aboutEmma" class="nav-link">About Emma</a></li>
              <li><a href="#projects" class="nav-link">Projects</a></li>
            </ul>
          </div>
        </div>
      </div>
    </nav>
  </header>
  <main id="main" class="content">
    <section id="welcome-section" class="hero">
      <h1 id="title" class="page__title">Emma Plunkett</h1>
      <div class="tag-line">Artist</div>
      <button id="scrollDownButton" class="icon" role="button">
        <span class="fa-stack fa-3x">
          <i class="fas fa-circle fa-stack-2x"></i>
          <i class="fas fa-angle-double-down fa-stack-1x fa-inverse"></i>
        </span>
      </button>
    </section>
    <section id="aboutEmma" class="container">
      <div class="row">
        <section class="about col-md-7">
          <header class="section-title">
            <h2>About Emma</h2>
          </header>
          <div class="about__content">
            <p class="lead">Emma is a British born and educated artist, film maker and designer, working with: stoneware sculpture, cyanotype print, watercolour, oil, acrylic, illustration, animation, photography and vectors.</p>
            <blockquote class="quote" cite="SaloArte">
                <p>“Her characteristic witty surrealist style celebrates the female form, very often in movement – dance or performance.”</p>
            </blockquote>
            <p>In the early 90’s Emma gained a Ba (Hons) in Fine Art from The University of East London. Emma gained a lot of my film and animation practise through creating weekly visuals when working intensively as a VJ (video projection artist) under the name Miss Plunkett.</p>
            <p>Her work aims to be uplifting and to express something beyond words.</p>
            <blockquote class="quote" cite="Rafael Vilchez">
                <p>“Emma’s work is very personal and great, elaborated with great mastery and feeling.”</p>
            </blockquote>
          </div>
        </section>
        <section class="curiculum col-md-5">
          <header class="section-title">
            <h2>Emma Plunkett's Curiculum</h2>
          </header>
          <ul class="cv">
            <li class="cv__event">
              <h3 class="cv--cell cv__title">Ceramiq – Órgiva</h3>
              <div class="cv--cell cv__date">April 2018</div>
              <div class="cv--cell cv__info">Cyanotype exhibition.</div>
            </li>
            <li class="cv__event">
              <h3 class="cv--cell cv__title">La Azucarera – Motril</h3>
              <div class="cv--cell cv__date">November–December 2017</div>
              <div class="cv--cell cv__info">Emma organized an exhibition for 50 artists</div>
            </li>
            <li class="cv__event">
              <h3 class="cv--cell cv__title">La Botíca – Salobreña</h3>
              <div class="cv--cell cv__date">August–November 2017</div>
              <div class="cv--cell cv__info">Exhibition in a restaurant.</div>
            </li>
            <li class="cv__event">
              <h3 class="cv--cell cv__title">University of Granada</h3>
              <div class="cv--cell cv__date">October 2017</div>
              <div class="cv--cell cv__info">One day lecture to give the students an idea of what life is like being
                a
                professional artist.</div>
            </li>

          </ul>
        </section>
      </div>
      <section id="projects" class="portfolio">
        <header class="section-title row">
          <div class="col-md-8 col-md-offset-2">
            <h2>A Little Teaser of Emma's Artwork</h2>
            <p id="tribute-info" class="lead">Inspiration is ever-present in Emma's life, from the moment I become conscious in the morning, through all the experiences of her day. She's constantly seeing possibilities and ideas that could be made into art. Emma writes and draws her ideas down, and have kept all her sketch books since childhood. It’s only the ideas which plague her or come out when she's doodling, that become embodied.</p>
          </div>
        </header>
        <div id="img-div" class="portfolio__gallery full-width">
          <div class="portfolio__item project-tile">
            <a href="https://www.emmaplunkett.art/artwork/last-sleep-morpheus/" target="_blank">
              <figure class="portfolio__item__image">
                <picture>
                  <source media="(min-width: 768px and max-width: 1039px)" srcset="./assets/images/last-sleep-of-morpheus-emma-plunkett-art-web-sq-500x500.jpg">
                  <source media="(min-width: 1040px)" srcset="./assets/images/last-sleep-of-morpheus-emma-plunkett-art-web-sq-460x460.jpg">
                  <img id="image" src="./assets/images/last-sleep-of-morpheus-emma-plunkett-art-web-sq-747x747.jpg" alt="A family is mourning their dog as the vet gives him the last injection" class="portfolio__image">
                </picture>
                <figcaption id="img-caption" class="portfolio__heading">The Last Sleep of Morpheus</figcaption>
              </figure>
            </a>
          </div>

          <div class="portfolio__item project-tile">
            <a href="https://www.emmaplunkett.art/artwork/flamenco-dancer/" target="_blank">
              <figure class="portfolio__item__image">
                <picture>
                  <source media="(min-width: 768px and max-width: 1039px)" srcset="./assets/images/flamingo-sq-Emma-Plunkett-art-500x500.jpg">
                  <source media="(min-width: 1040px)" srcset="./assets/images/flamingo-sq-Emma-Plunkett-art-460x460.jpg">
                  <img src="./assets/images/flamingo-sq-Emma-Plunkett-art-747x747.jpg" alt="she’s nonchalantly pulling on her sock, making the shape of a flamingo" class="portfolio__image">
                </picture>
                <figcaption class="portfolio__heading">Girl in river</figcaption>
              </figure>
            </a>
          </div>

          <div class="portfolio__item project-tile">
            <a href="https://www.emmaplunkett.art/artwork/the-girl-the-bread-and-the-yellow-truck/" target="_blank">
              <figure class="portfolio__item__image">
                <picture>
                  <source media="(min-width: 768px and max-width: 1039px)" srcset="./assets/images/the-girl-the-bread-the-truck-500x500.jpg">
                  <source media="(min-width: 1040px)" srcset="./assets/images/the-girl-the-bread-the-truck-460x460.jpg">
                  <img src="./assets/images/the-girl-the-bread-the-truck-747x747.jpg" alt="Painting of Emma's friends', seriously beautiful, all terrain living vehicle – a big yellow truck" class="portfolio__image">
                </picture>
                <figcaption class="portfolio__heading">The Girl, The Bread and The Yellow Truck</figcaption>
              </figure>
            </a>
          </div>

          <div class="portfolio__item project-tile">
            <a href="https://www.emmaplunkett.art/artwork/eternal-play/" target="_blank">
              <figure class="portfolio__item__image">
                <picture>
                  <source media="(min-width: 768px and max-width: 1039px)" srcset="./assets/images/eternal-play-web-sq-500x500.jpg">
                  <source media="(min-width: 1040px)" srcset="./assets/images/eternal-play-web-sq-460x460.jpg">
                  <img src="./assets/images/eternal-play-web-sq-747x747.jpg" alt="Eternal play, oil painting of kids playing in the river" class="portfolio__image">
                </picture>
                <figcaption class="portfolio__heading">Eternal Play</f>
                </figure>
              </a>
          </div>
        </div>
      </section>
    </main>

    <footer id="footer" class="footer">
      <div class="container">
        <div class="row">
          <div class="col-md-6 col-lg-5 col-lg-offset-1">
            <div class="footer__branding">
              <img src="./assets/images/emma_plunkett_logo-round_RGB.svg" alt="logo Emma Plunkett Art" class="footer__branding__logo" />
              <h2 class="footer__branding__headline">Emma Plunkett Art</h2>
              <p class="footer__branding__usp">CONTEMPORARY FINE ART, VIDEO & DESIGN</p>
            </div>
          </div>
          <div class="col-md-6 col-lg-5">
            <h3>More of Emma's art</h3>
            <p>You can find more about Emma and her art at her main web site &ndash; <a id="tribute-link" href="https://emmaplunkett.art" title="Emma Plunkett Art Gallery" target="_blank">emmaplunkett.art</a></p>
          </div>
        </div>
        <div class="row">
          <div class="col text-center social-media">
            <p class="text-center">Designed and created as a part of the FreeCodeCamp's Responsive Web Design certification.</p>
            <a href="https://www.freecodecamp.org/crs1138" id="profile-link" target="_blank"><i class="fab fa-2x fa-free-code-camp"></i>&nbsp;freecodecamp.org/crs1138</a>
          </div>
        </div>
      </div>
    </footer>
    <script src="https://cdn.freecodecamp.org/testable-projects-fcc/v1/bundle.js"></script>
  </body>
</html>